<?php

return [

    'panel' => [

        'student' => [
            'all' => 'لیست دانش آموزان',
            'create' => 'ایجاد دانش آموز جدید',
            'update' => 'ویرایش اطلاعات دانش آموز',
        ],
        'city' => [
            'list' => 'لیست شهر ها',
            'create' => 'ایجاد شهر',
            'update' => 'ویرایش شهر',
        ],
        'province' => [
            'list' => 'لیست استان ها',
            'create' => 'ایجاد استان',
            'update' => 'ویرایش استان',
        ],




    ]





];

